package core.util.net

/**
 * Function : 判断是否有网络的监听
 * Date:  2020-10-15 10:30
 * Author: ReiChin_
 * Version:
 */
interface NetConnectedListener {

    /**
     * 网络已连接
     */
    fun onReNetConnected(isReconnect: Boolean)

    /**
     * 网络未连接
     */
    fun onNetUnConnected()
}